.menu-symbol {
	position: relative;
	top: -3px;
}

.smartbar-container {
	display: block;
	width: 100%;
	position: absolute;
	z-index: 15;
}

nav ul {
	display: block;
	height: 100%;
	width: 100%;
	margin: auto;
	padding: 0px;
}

.menu-entry {
	visibility: hidden;
	margin-right: 1.5em;
}

.menu-entry span {
	padding-left: 2em;
}

.main-container {
	position: relative;
	z-index: -10;
	top: 5%;
}

.coloriser {
	animation-name: smartbar-color;
	animation-duration: 30s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

.menu--smartbar {
	padding-top: 1em;
}

.menu--smartbar i {
	font-size: 1.5em;
	position: absolute;
	margin-top: -.3em;
}

.smartbar-container a {
	color: #fff;
	line-height: .3em;
	text-transform: uppercase;
	font-size: .9em;
}

.videos {
	background-color: #f2f2f2;
	padding: 1em 1em 0 2em;
}

.fermer {
	height: 2.5em;
	width: 100%;
}

.fermer img {
	cursor: pointer;
	cursor: hand;
	display: inline-block;
	vertical-align: middle
}

.fermer p {
	display: inline-block;
	vertical-align: middle
}

.video-item-left {
	float: left;
}

#video-item-right {
	float: right;
	width: 200px;
}

#video-item-right-video2 {
	padding-top: 15px;
}

.video-item-right-title {
	font-size: 11pt;
}

.video-item-right-title p {
	width: 150px;
	font-size: 11pt;
}

#video-item-right-title1 {
	border-bottom: dotted 1px black;
}


@media only screen and (min-width: 46rem) {}

@media only screen and (max-width: 46rem) {
	.videos {
		height: 350px !important;
	}
	.video-item-left iframe {
		width: 400px;
		height: 280px;
	}
	#video-item-right {
		display: none;
	}
}